.TH "alatZaAnalitiku/src/tcontainer.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/tcontainer.h
.SH SYNOPSIS
.br
.PP
\fR#include <QWidget>\fP
.br
\fR#include <QMouseEvent>\fP
.br
\fR#include <QtGui>\fP
.br
\fR#include <QVBoxLayout>\fP
.br
\fR#include <QMenu>\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBTContainer\fP"
.br
.in -1c
.SS "Enumerations"

.in +1c
.ti -1c
.RI "enum \fBmodes\fP { \fBNONE\fP = 0, \fBMOVE\fP = 1, \fBRESIZETL\fP = 2, \fBRESIZET\fP = 3, \fBRESIZETR\fP = 4, \fBRESIZER\fP = 5, \fBRESIZEBR\fP = 6, \fBRESIZEB\fP = 7, \fBRESIZEBL\fP = 8, \fBRESIZEL\fP = 9 }"
.br
.in -1c
.SH "Enumeration Type Documentation"
.PP 
.SS "enum \fBmodes\fP"

.PP
\fBEnumerator\fP
.in +1c
.TP
\fB\fINONE \fP\fP
.TP
\fB\fIMOVE \fP\fP
.TP
\fB\fIRESIZETL \fP\fP
.TP
\fB\fIRESIZET \fP\fP
.TP
\fB\fIRESIZETR \fP\fP
.TP
\fB\fIRESIZER \fP\fP
.TP
\fB\fIRESIZEBR \fP\fP
.TP
\fB\fIRESIZEB \fP\fP
.TP
\fB\fIRESIZEBL \fP\fP
.TP
\fB\fIRESIZEL \fP\fP
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
